package com.ntsky.bbs.web.webwork.action.message;

import java.util.List;

import com.ntsky.bbs.web.webwork.action.BasicActionSupport;

import com.ntsky.bbs.service.MessageService;

/**
 * 消息抽象类
 *  
 * @author ntsky
 * @link www.ntsky.com
 * 
 * @version $Revision: 1.2 $ $Date: 2006/06/11 23:42:11 $
 */
public abstract class MessageActionSupport extends BasicActionSupport{
	
	private List messages = null;
	public List getMessages() {
		return messages;
	}
	public void setMessages(List messages) {
		this.messages = messages;
	}
	
	protected MessageService messageService;
	
	public void setMessageService(MessageService messageService){
		this.messageService = messageService;
	}

}
